@import "tailwindcss";
/* @plugin "daisyui"; */

body {
  font-family: "Poppins", sans-serif;
}

.navbar-fix {
  position: fixed;
  z-index: 1;
  background-color: rgba(255, 255, 255, 0.6);
  backdrop-filter: blur(5px);
}

.bg-transparant {
  background-color: rgba(255, 255, 255, 0.2);
  backdrop-filter: blur(5px);
}
